import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RoleDetailsOverviewComponent } from './role-details-overview.component';
import { HttpClientTestingModule } from '@angular/common/http/testing';

describe('RoleDetailsOverviewComponent', () => {
  let component: RoleDetailsOverviewComponent;
  let fixture: ComponentFixture<RoleDetailsOverviewComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [RoleDetailsOverviewComponent],
      imports: [HttpClientTestingModule],
    })
      .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(RoleDetailsOverviewComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
